/* ================= ESTILO GENERAL DEL DOCUMENTO ===================== */
body {
     font-size: 12pt;
     color: black;
     background-color: #a0ffff;
     font-family: trebuchet ms, times new roman, times, helvetica, arial;
     margin-top: 50px;
     margin-left: 20px;
     margin-right: 20px;
     margin-bottom: 100px;
     text-align: justify;
     cursor: auto;
     scrollbar-arrow-color: red; scrollbar-face-color: #0c3b8a;
     scrollbar-track-color: #ocffff; 
}
h1 {
     font-size: 16pt;
     color: red;
     text-decoration: underline;
}
h2 {
     font-size: 14pt;
     color: purple;
     text-decoration: none;
}
h3 {
     font-size: 13pt;
     color: blue;
     text-decoration: none;
}
hr  {
     color: violet; width: 80%; height: 3px; text-align: center;
}
em {
   color: #ff6000 ! TEXTO CALABAZA PARA RESALTAR PALABRAS;
{
img {
     border: none;
}
span {
     background-color: #ffff00;
     color: #ff0000 !TEXTO ROJO SOBRE FONDO AMARILLO;
}
small  {
     font-size:80%;
}
a:link {
     color: #cc0000;
     text-decoration: none;
}
a:visited {
     color: navy;
     text-decoration: none;
}
a:active {
     text-decoration: none;
}
a:hover {
     color: #800000;
     text-decoration: underline;
}
/* ======= estilos puntuales (parámetro class en etiquetas html) ======== */

.listado {
    font-size: 12pt;
    color: #000000;
    font-family: trebuchet ms, times new roman, times, helvetica;
    text-align: justify;
}
.negrita {
     font: bold 12pt arial !LETRA NEGRITA;
}
.cita {
    font: 12pt; color: black;
    clear: both;
    font-style: italic;
}
.autor {
    font: 10pt; color: red;
    font-weight: normal;
    clear: both;
    font-style: normal !PARA FINAL DEL DOCUMENTO : NOMBRE AUTOR Y OTROS;
}
a.autor {
    color: #ff00ff;
    font-style: italic;
    text-decoration: none !PARA ENLACES EN FINAL DEL DOCUMENTO;
}
.letra_espaciada
    font: 12pt; color: black;
    clear: both;
    letter-spacing: 4px;
}
.bordeimagen {
     padding: 2px;
     border: 3px solid #a9a9a9 !AÑADE BORDE A IMAGENES;	
}
.imgcoment {
    font-size: 10pt;
    color: #000000 !PARA LOS COMENTARIOS A PIE DE IMAGEN;
}
.titulo {
     background-color: #ffff00;
     color: #ff0000;
     font-size: 26pt;
     font-weight: bold;
     padding: 30px 60px;
     text-align: center !TÍTULO DE ENCABEZADO DEL DOCUMENTO;    
}
span.glosario {
	cursor: help;
     border-bottom: #ff0000 1px dashed;
     color: #ff0000;
     background-color: #a0ffff ! MARCA UNA PALABRA O FRASE cuya definición se incluye en el texto del parámetro title de las etiquetas span y que es mostrada en pantalla al pasar el puntero sobre ella;
}

/* ========= DIVERSOS TAMAÑOS DE LETRA =========== */
/* ========= ordenados por tamaños de letra ====== */

.estilo11 {
    font-size: 10pt;
    color: #000000;
    font-family: trebuchet ms, times new roman, times, helvetica;
    margin-left: 0px; margin-right: 0px;
}
.estilo12 {
    font-size: 10pt;
    color: #000066;
    font-family: trebuchet ms, times new roman, times, helvetica;
    margin-left: 0px; margin-right: 0px;
}
.estilo21 {
    font-size: 12pt;
    color: #ffff00;
    font-family: trebuchet ms, times new roman, times, helvetica;
    margin-left: 0px; margin-right: 0px;
}
.estilo22 {
    font-size: 12pt;
    color: #ff00ff;
    font-family: trebuchet ms, times new roman, times, helvetica;
    margin-left: 0px; margin-right: 0px;
}
.estilo31 {
    font-size: 20pt;
    color: #000000;
    font-family: trebuchet ms, times new roman, times, helvetica;
    margin-left: 0px; margin-right: 0px;
}
.estilo32 {
    font-size: 20pt;
    color: #000000;
    font-family: trebuchet ms, times new roman, times, helvetica;
    margin-left: 20px; margin-right: 0px;
}
.estilo33 {
     font-size: 20pt;
     color: #000000;
     font-family: trebuchet ms, times new roman, times, helvetica;
     text-align: justify;
     margin-left: 20px; margin-right: 20px;
}
.estilo41 {
    font-size: 22pt;
    color: #000000;
    font-family: trebuchet ms, times new roman, times, helvetica;
    margin-left: 30px; margin-right: 30px;
}

/* ========== ESTILOS PARA TEXTOS EMPLEADOS EN REVISTAS ============= */
/* ========== ordenadas por tamaño de caracteres ==================== */

.f07b
{
    font-family: "arial narrow","helvetica narrow","arial","helvetica",sans-serif;
    font-size: 7pt;
    font-weight: bold;
}
.f09n
{
    font-family: "arial narrow","helvetica narrow","arial","helvetica",sans-serif;
    font-size: 9pt;
    font-weight: normal;
}
.f09b
{
    font-family: "arial narrow","helvetica narrow","arial","helvetica",sans-serif;
    font-size: 9pt;
    font-weight: bold;
}
.f09ni
{
    font-family: "arial narrow","helvetica narrow","arial","helvetica",sans-serif;
    font-size: 9pt;
    font-weight: normal;
    font-style: italic;
}
.f10n
{
    font-family: "arial narrow","helvetica narrow","arial","helvetica",sans-serif;
    font-size: 10pt;
    font-weight: normal;
}
.f10b
{
    font-family: "arial narrow","helvetica narrow","arial","helvetica",sans-serif;
    font-size: 10pt;
    font-weight: bold;
}
.f10ni
{
    font-family: "arial narrow","helvetica narrow","arial","helvetica",sans-serif;
    font-size: 10pt;
    font-weight: normal;
    font-style: italic;
}
.f12n
{
    font-family: "arial narrow","helvetica narrow","arial","helvetica",sans-serif;
    font-size: 12pt;
    font-weight: normal;
}
.f12b
{
    font-family: "arial narrow","helvetica narrow","arial","helvetica",sans-serif;
    font-size: 12pt;
    font-weight: bold;
}
.f12ni
{
    font-family: "arial narrow","helvetica narrow","arial","helvetica",sans-serif;
    font-size: 12pt;
    font-weight: normal;
    font-style: italic;
}
.f13n
{
    font-family: "arial narrow","helvetica narrow","arial","helvetica",sans-serif;
    font-size: 13pt;
    font-weight: bold;
}
.f13b
{
    font-family: "arial narrow","helvetica narrow","arial","helvetica",sans-serif;
    font-size: 13pt;
    font-weight: normal;
}
.f13ni
{
    font-family: "arial narrow","helvetica narrow","arial","helvetica",sans-serif;
    font-size: 13pt;
    font-weight: normal;
    font-style: italic;
}
.f38b
{
    font-family: "arial narrow","helvetica narrow","arial","helvetica",sans-serif;
    font-size: 38pt;
    font-weight: bold;
}

/* ===================== ESTILOS PARA TABLAS ============================== */

/* --------------- TABLA PRETTY ---------------------- */
/* --- Tabla de celdas normales, con bordes finos ---- */
/* ----Celdas gris perla , textos centrados ---------- */
/* --- Usar en TABLE el parámetro class=prettytable ---*/

table.prettytable {
    border-right: #aaa 1px solid; border-top: #aaa 1px solid; background: #f9f9f9;
    margin: 1em 1em 1em 0px; border-left: #aaa 1px solid; border-bottom: #aaa 1px solid;
    border-collapse: collapse; font-size: 12pt;
}
.prettytable th {
    border-right: #aaa 1px solid; padding-right: 0.2em; border-top: #aaa 1px solid;
    padding-left: 0.2em; padding-bottom: 0.2em; border-left: #aaa 1px solid;
    padding-top: 0.2em; border-bottom: #aaa 1px solid; background: #f2f2f2;
    text-align: center
}
.prettytable td {
    border-right: #aaa 1px solid; padding-right: 0.2em; border-top: #aaa 1px solid;
    padding-left: 0.2em; padding-bottom: 0.2em; border-left: #aaa 1px solid;
    padding-top: 0.2em; border-bottom: #aaa 1px solid
}
.prettytable caption {
	font-weight: bold
}

/* --- TABLA NAVBOX ---- */
/* --- Tabla de celdas anchas, títulos sobre fondo lila ---- */
/* ----Celdas gris perla , textos centrados ---------------- */
/* --- Usar en TABLE el parámetro class=navbox --------------*/

}
table.navbox {
    clear: both; border-right: #aaa 1px solid; padding-right: 1px; border-top: #aaa 1px solid;
    padding-left: 1px; font-size: 88%; padding-bottom: 1px; margin: auto;
    border-left: #aaa 1px solid; width: 100%; padding-top: 1px; border-bottom: #aaa 1px solid;
    text-align: center; font-size: 12pt;
}
table.navbox th {
	padding-right: 1em; padding-left: 1em; text-align: center; background: #ccccff
}
.navbox {
	background: #fdfdfd
}
